@charset "utf-8";


/* webfont
----------------------------- */
.light_font {	/* 選択ボタン */
	font-family: 'Raleway', Meiryo, sans-serif;
}

html, body {	/* bootstrap修正 下に伸びすぎる */
	height: auto;
}

body {
	background: #FF6666;
	color: #555;
}


#wh_bg {	/* 中央の白い範囲 */
	background: url("../../img/menu/bg1t.jpg");
	margin: 10% 0 0;
	padding: 0 0.5em;
}

#logo {	/* ブランドロゴ */
	text-align: center;
	margin-top: 2%;
}

.right_text {	/* ロゴ右側の注意テキスト */
	margin-top: 7%;
}
p {
	font-size: 0.8rem;
}
p:first-child {
	padding-top: 2em;
}

/* 下の2つボタン
----------------------------- */
ul {
	list-style: none;
	margin: 10% 0 7%;
	text-align: center;
}
li {
	display: inline-block;
	font-size: 0.8rem;
	text-align: left;
}

li a {
	display: block;
	padding: 2em 4em 1em 2em;
	margin: 0.5em 0.25em;
	width: 12em;
	opacity: 1;
	border: 1px solid #fff;
	border-radius: 5px;
}

li a:link, li a:visited {
	color: #fff;
	font-weight: 200;
	text-shadow: 0 0 1px rgba(255,255,255,0.5);
	background: #FF6666;
}
li a:hover, li a:active {
	opacity: 0.9;
	border: 1px solid #444;
	background: #fff;
	color: #444;
}

.light_font {	/* ボタンの文字 GoとReturnのとこ */
	font-size: 2rem;
	text-shadow: 0 0 0 #fff;
	border-bottom: 1px dashed #fff;
}
li a:first-letter {
	font-size: 3rem;
	font-weight: 100;
}

i {	/* ボタン内右側のスマイリーアイコン */
	float: right;

	-moz-transition: transform .2s ease-out;
	-webkit-transition: transform .2s ease-out;
	-ms-transition: transform .2s ease-out;
	transition: transform .2s ease-out;

	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}
i:hover {	/* マウスカーソルあったらちょっと傾く */
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}


footer {
	font-weight: 500;
	text-align: center;
	background: #FF6666;
	margin: 1% 0 1em;
}
#push, footer {
	height: auto;
}
